# GET /api/v1/org/{orgId}/team/{teamId}

**Get Team**

## Get Team

Get the Organizations StackHawk Team.

Teams group together StackHawk users and applications within a single Organization. StackHawk Teams help enforce permissions and organization around ownership. See [Teams](https://docs.stackhawk.com/web-app/teams.html).

| Parameter | Default | Description |
|:---:|:---:|:---:|
|name|""|The name of this team.|
|id|""|The UUID identifier of this team.|
|applications|[]|The applications that belong to this Team.|
|users|[]|The users that are members of this Team.|
|organizationId|""|The StackHawk organization that owns this Team.|

All users that belong to this organization can call this endpoint.

> Requires `read:team` permission.

## Parameters

- `orgId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Organization.
- `teamId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Team.

## Responses

### 200 — OK

#### application/json

- `team` (organization.Team)
  - `applications` (organization.TeamApplication[]) — The applications that belong to this Team.
    - `applicationId` (string)
    - `applicationName` (string)
    - `environments` (string[])
    - `lastScanTimestamp` (integer<int64>)
  - `id` (string) — The UUID identifier of this team.
  - `name` (string) — The name of this team.
  - `organizationId` (string) — The StackHawk organization that owns this Team.
  - `users` (organization.TeamUser[]) — The users that are members of this Team.
    - `email` (string)
    - `role` (string)
    - `userId` (string)
    - `userName` (string)

#### application/x-protobuf

- `team` (organization.Team)
  - `applications` (organization.TeamApplication[]) — The applications that belong to this Team.
    - `applicationId` (string)
    - `applicationName` (string)
    - `environments` (string[])
    - `lastScanTimestamp` (integer<int64>)
  - `id` (string) — The UUID identifier of this team.
  - `name` (string) — The name of this team.
  - `organizationId` (string) — The StackHawk organization that owns this Team.
  - `users` (organization.TeamUser[]) — The users that are members of this Team.
    - `email` (string)
    - `role` (string)
    - `userId` (string)
    - `userName` (string)

### 400 — Bad Request

- (no body)

### 401 — Unauthorized

- (no body)
